.administration {
    display: flex;
    flex-wrap: wrap;

    .bloc_bas {
        position: relative;
        width: 100%;
        max-width: 200px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        padding: 5px 10px 10px;
        box-sizing: border-box;

        a {

            &:hover {
                &::before {
                    color: #6394df;
                }
            }

            &::before {
                font-size: 1.6rem;
                .fas;
                .tr;
            }

            &.btnIndexGroupe {
                &::before {
                    content: '\f0c0';
                }
            }

            &.btnGroupe {
                &::before {
                    content: '\f509';
                }
            }
        }

        .aide {
            &::before {
                content: '\f059';
            }
        }
    }

    a {
        color: #dfdfdf;
    }
}